Beranda | Obengkumana.Net
facebook twitter gplus
Breaking News
Loading...
Minggu, 30 Desember 2012

PHP-OpenWrt

Secara umum paket yg diperlukan agar PHP dapat berjalan di openwrt adalah
1. php5
2. php5-cgi
Untuk config /etc/php.ini sbb:
.......................................
engine = On
short_open_tag = On
precision    =  12
y2k_compliance = On
......................................
; UNIX: "/path1:/path2"
;include_path = ".:/php/includes"
doc_root = ""
user_dir =
extension_dir = "/usr/lib/php"
.....................................
Untuk bagian lain tidak perlu diedit..

Selesai.......................

0 komentar:

Posting Komentar

 
Toggle Footer